Bug 198714 - kde menu items missing after 071206 fc5 yum upgrade
kde menu items missing after 071206 fc5 yum upgrade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 22:57 EDT by TJ Hoye
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 04:53:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description TJ Hoye 2006-07-12 22:57:41 EDT
Description of problem:


Version-Release number of selected component (if applicable):

items in 071206 fc5 yum upgrade list

How reproducible:
If original install did not include Gnome elements, probably 100%

Steps to Reproduce:
yum upgrade on kde distro not also having complete set of gnome programs 


Proble can be solved at expense of downloading a complete gnome set, even though
 these previously were not necessary for kde only operation
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2006-07-13 04:53:23 EDT
there's new kdelibs-3.5.3-0.4.fc5 in fc5-update-testing. It now fixes this 
problem. Please update to new version. Thanks for your report
Comment 2 TJ Hoye 2006-07-13 11:59:12 EDT
Thank you, Ngo.

Thanks for the fast turn-around.
This solves my problem and allows me to reclaim 500Mb of Gnome overhead.

TJH

Comment 3 TJ Hoye 2006-07-13 13:14:55 EDT
ps

I had to re-install Open Office and Evolution.
You may want to look at kdelibs one more time.

TJH 

Note You need to log in before you can comment on or make changes to this bug.